vsftpd 2.3.2-3ubuntu4.1 source package in Ubuntu

Changelog

vsftpd (2.3.2-3ubuntu4.1) natty-security; urgency=low

  * SECURITY UPDATE: remote DoS via network namespaces
    - debian/patches/12-CVE-2011-2189.patch: only use network namespaces
      on 2.6.36 and higher kernels
    - patch based on Debian's patch
    - CVE-2011-2189
 -- Jamie Strandboge <email address hidden>   Thu, 01 Dec 2011 14:08:14 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2011-12-01
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vsftpd_2.3.2.orig.tar.gz 182.8 KiB a4e04836d8e271f361030e6a679ad001046c3e37f59e9fee5114189f9e065336
vsftpd_2.3.2-3ubuntu4.1.diff.gz 27.7 KiB e021fd2a6050962e94fcfe8b7e77f2855fabdd942b91f9b3b7b31c8371568aad
vsftpd_2.3.2-3ubuntu4.1.dsc 2.0 KiB 8ce2acf4040102030244527159a30171d933be94c7257046b292e140c971dfff

View changes file

Binary packages built by this source

vsftpd: No summary available for vsftpd in ubuntu natty.

No description available for vsftpd in ubuntu natty.